@font-face {
	font-family: "JetBrains Mono";
	src: url("jetbrains-mono-regular.woff2") format("woff2");
}

@font-face {
	font-family: "JetBrains Mono";
	src: url("jetbrains-mono-bold.woff2") format("woff2");
	font-weight: bold;
}

@font-face {
	font-family: "JetBrains Mono";
	src: url("jetbrains-mono-italic.woff2") format("woff2");
	font-style: italic;
}

@font-face {
	font-family: "JetBrains Mono";
	src: url("jetbrains-mono-bold-italic.woff2") format("woff2");
	font-style: italic;
	font-weight: bold;
}
